[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetHintColor

Sets the value for the HintColor property.

## Declaration

Source position: forms.pp line 1831

`protected procedure TApplicationProperties.SetHintColor(`
`const AValue: TColor`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.HintColor |  | The background color for a Hint window.